GDB (xrefs)

Functions | Variables
arm-with-m-fpa-layout.c File Reference
`#include "defs.h"`
`#include "osabi.h"`
`#include "target-descriptions.h"`

Go to the source code of this file.

## Functions
static void | initialize_tdesc_arm_with_m_fpa_layout (void)

## Variables
struct target_desc * | tdesc_arm_with_m_fpa_layout

## Function Documentation

## ◆ initialize_tdesc_arm_with_m_fpa_layout()

static void initialize_tdesc_arm_with_m_fpa_layout | ( | void |  | ) |
| static

Definition at line 10 of file arm-with-m-fpa-layout.c.

References allocate_target_description(), set_tdesc_architecture(), tdesc_arm_with_m_fpa_layout, tdesc_create_feature(), and tdesc_create_reg().

Referenced by _initialize_arm_tdep().

## Variable Documentation

## ◆ tdesc_arm_with_m_fpa_layout

struct target_desc* tdesc_arm_with_m_fpa_layout

Definition at line 8 of file arm-with-m-fpa-layout.c.

Referenced by arm_register_g_packet_guesses(), and initialize_tdesc_arm_with_m_fpa_layout().